<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>HTMLLogger</title>
        <link rel="stylesheet" href="../src/rnb/logs/styles.css">
        <script type="module" src="./html-logger.test.js"></script>
    </head>
    <body>
    </body>
</html>